IPSW-APPSTORE-CERT-RM(1)

NAME
ipsw-appstore-cert-rm - Revoke a lost, stolen, compromised, or expiring signing certificate

SYNOPSIS
ipsw appstore cert rm [flags]

DESCRIPTION
Revoke a lost, stolen, compromised, or expiring signing certificate

OPTIONS
-h, --help[=false]
    help for rm

--id=""
    Profile ID to renew

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

-i, --iss=""
    Issuer ID

-j, --jwt=""
    JWT api key

-k, --kid=""
    Key ID

--no-color[=false]
    disable colorize output

-p, --p8=""
    Path to App Store Connect API Key (.p8)

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-appstore-cert(1)

HISTORY
25-May-2025 Auto generated by spf13/cobra